.container {
    max-width: 900px;
    margin: 0 auto;
}
.title {
    margin: 15px;
    margin-bottom: 0;
    padding: 10px;
    text-align: center;
    /*border-bottom:2px groove #f4f4f4;*/
    border-top: 2px groove #fff;
    background-color: #ddd;
    background-image: url(../images/opacity.png);
}
.title h2, .title h3 {
    color: #000;
    font-size: 24px;
    font-family: 'Dosis';
    color: #1a4d81;
    text-shadow: -2px 1px 2px #fff;
}
.bigTitle {
    margin: 15%;
    color: #999;
    font-size: 42px;
    font-weight: normal;
    text-shadow: 0px 0px 5px #f1f1f1;
}
.tooltips p {
    display: block;
    padding: 10px;
    background: #eee5ff;
    cursor: pointer;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}
.tooltips p:hover {
    background: #e8e8e8;
}
.grid_system p {
    /*background:#ccc;*/
    padding: 5px;
    font-size: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-align: center;
}
/*SLIDER*/

#slideShow {
    width: 100%;
    height: 350px;
}
#slideShow img {
    width: 100%;
    height: auto;
}
.content {
    padding: 10px;
    margin: 15px;
    background: rgba(20, 0, 20, .8);
    color: #fff;
}
.s2 .content {
    background: #222;
    text-align: center;
    font-weight: 400;
    font-family: 'Dosis';
    font-size: 16px;
}
.s3 .content {
    background: rgba(200, 80, 20, .9);
    color: #ccc;
}
.s4 .content {
    background: rgba(0, 204, 204, .8);
    text-align: center;
    font-weight: 700;
    font-family: 'Dosis';
    font-size: 16px;
}
@media only screen and (min-width: 600px) {
    #slideShow {
        height: 350px;
    }
    #slideShow img {
        height: 350px;
    }
}
@media only screen and (min-width: 1px) and (max-width: 600px) {
    #slideShow {
        height: 150px;
    }
    #slideShow img {
        height: 150px;
    }
    .content {
        padding: 5px;
        margin: 10px;
        font-size: 10px;
    }
    .s2 .content {
        font-size: 10px;
    }
    .s3 .content, .s1 .content {
        width: 150%;
        height: 20px;
        font-size: 10px;
    }
    #slideShow .title {
        display: none;
    }
}
ul.slideControl {
    list-style: none;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
ul.slideControl li {
    float: left;
    padding: 13px;
    background: #ccc;
    margin: 9px;
    cursor: pointer;
}
ul.slideControl li:hover, ul.slideControl li.current {
    background: #555;
}
div.opt {
    margin: 10px;
    background: #eee;
    padding: 5px;
}
span.option {
    font-weight: 700;
}
span.description {
    margin-left: 10px;
}
